* {
	margin:	0px;
	padding: 0px;
	line-height: 24px;
}

body{
	font-size: 100.0%;
	/* font-family: 'Josefin Sans', sans-serif; */
	font-family: 'Archivo Narrow', sans-serif;
	line-height: 1.563;
	color:#505050;
	background-color: #fff;
	/* margin: 20px 0px; */
	margin:0pt auto;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment: fixed;
/* opacity: 0.5; */
}
body:before {
	content:"";
	display:block;
	position:fixed;
	width:100%;
	left:0;
	top:0;
	z-index:-1;
	background-color: rgba(255, 255, 255, 0.75);
}
body, p, h1, h2, h3, h4, h5, h6 {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-presto-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
h1{
	/* font-family: 'Alegreya', serif; */
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.000;
	/* font-size: 2.500em; */
	font-size: 3.550em;
	font-weight: 700;
	font-style: normal;
}
h2 h3 {
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.375;
	font-size: 1.500em;
	font-weight: bold;
	font-style: normal;
	color: #333;
}
#hide_undertitle {
	font-family: 'Roboto Condensed', sans-serif;
	/* font-family: 'Alegreya Sans SC', sans-serif;
		 font-weight: 100; */
	margin-top: 4px;
}
p{
	font-size: 1.000em;
	font-weight: normal;
	font-style: normal;
}
hr {
	color: #505050;
}

.center{
	text-align: center;
}

#up {
	width: 100%;
	height: 50px;
	position:fixed;
	top:0;
	z-index:8;
	background-color: #505050; 
	/* outline: thin solid white; */
}
div.nav-top {
	float: right;
	margin-top: 10px;
	margin-right: 12px;
	font-family: 'Archivo Narrow', sans-serif;
	color: #bfbfbf;
}
div.nav-top ul {
	margin-top: 2px;
	list-style: none;
}
div.nav-top ul li {
	display: inline;
}
div.nav-top ul li a {
	font-family: 'Archivo Narrow', sans-serif;
	text-decoration: none;
	font-size: 1.200em;
	color: #bfbfbf;
}
.nav-top a:hover {
	/* color: #505050; */
	color: #fff;
}
div.button-nav-style a:focus,
	.nav-top a:focus {
	/* color: #505050; */
	color: #fff;
}
.nav-top a:active {
	/* color: #505050; */
	color: #fff;
}
.nav-top .momPos {
	/* color: #505050; */
	color: #fff;
}
.button-nav-style .momPos {
	color: #505050;
}
.imgNav {
	width: 20px;
	height: 20px;
	margin-bottom: -4px;
}
/*div.container h1 {
	text-align: center;
}*/
div.container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
div.header {
	height: 300px;
	width:	100%;
	/* background-image: url("../img/header-bbinw/header6.jpg");*/
	background-position: right;
	margin-top: 50px;
	margin-bottom: 50px;
	/* opacity: 0.600; */
}

div.iframe {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 50px;
	height: auto;
}

div.iframecode {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}


.iframeGF {
	margin-top: 40px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	
}

#slideshow {
	z-index:    1;
		margin: 50px auto;
		position: absolute;
		width: 100%;
		padding: 0;
}
#slideshow > div {
		position: absolute;
		top: 	0px;
		left: 	0px;
/*     right: 	0px;
		bottom: 0px; */
}

/* -------- Gray -------- */
/* div.logo {
	position: absolute;
	margin-top: 4px;
	margin-left: 12px;
	height: 42px;
	width: 42px;
	padding-bottom: 6px;
} */
/* ---------------------- */
div.logo {
	position: absolute;
	margin-top: 6px;
	margin-left: 12px;
	height: 126px;
	width: 126px;
	padding-bottom: 6px;
}
/* div.logo {
	position: absolute;
	margin-top: 10px;
	margin-left: 12px;
} */
div.logo a {
	color: #505050;
	font-size: 2.000em;
	text-decoration: none;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-style: italic;
}
/* -------- Gray -------- */
/* img.logoBottom {
	display: block;
	width: 32px;
	height: 32px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
} */
/* ---------------------- */
img.logoBottom {
	display: block;
	width: 75px;
	height: 22px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
}
#openMenu {
	font-size: 0.900em;
	color: #505050;
	font-family: 'Archivo Narrow', sans-serif;
	text-decoration: none;
	background-color: transparent;
	border-radius: 0px;
}
div.nav {
	width: 320px;
	float: left;
}
div.far-left {
	width: 308px;
	float: left;
	margin-left: 6px;
	margin-bottom: 20px;
}
div.content {
	width: 640px;
	float: left;
	margin-bottom: 20px;
}
div.far-left ul {
	list-style: none;
	/* line-height: 20px;
	font-size: 14px; */
}
div.content-left {
	width: 308px;
	float: left;
	/* margin-left: 6px; */
	margin-left: 12px;
}
div.content-right {
	width: 308px;
	float: left;
	margin-left: 12px;
}
div.text {
	margin-left: 3px;
	margin-right: 3px;
}
.circular-image {
	/* border-radius: 150px;
		-webkit-border-radius: 150px;
		-moz-border-radius: 150px; */
	border-radius:  50%;
	/* overflow:hidden; */ /* For Image-Element Variant */
		/* -webkit-box-shadow: 1px 2px 3px #505050;
		-moz-box-shadow: 1px 2px 3px #505050;
	box-shadow: 1px 2px 3px #505050; */
	border: 1px solid #bfbfbf;
}
/* .text a {
	text-decoration: none !important;
	color: #7F7F7F;
	color: red;
} */
.formFieldset {
	border: 0 none;
}
.formFieldset {
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 0.35em;
	padding-bottom: 0.625em;
	padding-left: 0.75em;
	padding-right: 0.75em;
	/*border: 2px groove (internal value);*/
	border:0 none;
}
.formFieldset input {
	width: 96%;
	font-size: 1.050em;
	font-family: 'Josefin Sans', sans-serif;
	padding: 0px 5px 0px 5px;
	color: #505050;
	font-weight: normal;
}
.formFieldset textarea {
	width: 96%;
	font-size: 1.050em;
	font-family: 'Josefin Sans', sans-serif;
	padding: 0px 5px 0px 5px;
	color: #505050;
	font-weight: normal;
}
label {
	font-family: 'Archivo Narrow', sans-serif;
}
#download {
	width: 136px;
	height: 36px;
	/* margin-top: 6px; */
}
#anmelden {
	width: 136px;
	height: 36px;
	margin-top: 6px;
}
#zurucksetzen {
	width: 136px;
	height: 36px;
	margin-top: 6px;
}
#vergessen {
	width: 136px;
	height: 36px;
	margin-top: 6px;
}
.btnSubmit {
	color: #505050;
	background: #e8e8e8;
	font-size: 1.2em;
	font-weight: bold;
	font-family: 'Josefin Sans', sans-serif;
	border: 1px solid #505050;
	border-radius: 1px;
}
.btnSubmit:hover {
	color: #505050;
	background: #d7d7d7;
}
.btnSubmit:hover {
	cursor: pointer; /* cursor: hand; for IE5 */
}
/* "Download JSON Button" */
/*
form#commentForm.cmxform a {
	background-color: #e8e8e8;
	color: #505050;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	float: left;
	margin-top: -46px;
	margin-left: 160px;
	border: 1px solid #505050;
	padding: 0.4em 0.7em;
	box-sizing: border-box;
	border-radius: 1px;
}
form#commentForm.cmxform a:hover {
	background-color: #d7d7d7;
	color: #505050;
}
*/
/* ---------------------- */
#pos {
	max-width:	960px;
	height: 360px;
}
legend {
	display:none;
}
/* .text a {
	text-decoration: none !important;
	color: red;
} */
div.clearfix {
	clear: both;
}
div.footer {
	width:	960px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}
div.footer-text {
	background-color: #333;
	color:#fff;
}
div.footer-text {
	margin: 10px auto;
	text-align: center;
}
h4.footer-text {
	font-family: 'Josefin Sans', sans-serif;
	text-decoration: none;
	font-style: bold;
	color: #fff;
}
div.footer-text a {
	font-family: 'Josefin Sans', sans-serif;
	text-decoration: none;
	color: #fff;
}
.footer-text a:hover {
	color: #bfbfbf;
	/* font-size: 1.025em; */
}
div.footer-text #footer-link-container h4 {
	text-align: left;
}
div.footer-text #footer-link-container p {
	text-align: left;
}
a#follow-to-the-next {
	text-decoration: none;
	font-weight: bold;
	color: #505050
}
a.follow-to-the-next-page {
	text-decoration: none;
	font-weight: bold;
	color: #505050
}
a#follow-to-the-next-page {
	text-decoration: none;
	font-weight: bold;
	color: #505050
}
#socialIcon1 {
	width: 24px;
	height: 24px;
}
#socialIcon2 {
	width: 24px;
	height: 24px;
}
#socialIcon3 {
	width: 26px;
	height: 26px;
	margin-left: 3px;
	margin-bottom: -1px;
}
#socialIcon4 {
	width: 24px;
	height: 24px;
}
/* #image1 {
	width: 308px;
	height: 438px;
	margin: 8.5px auto;
	display: inline-block;
	background: url('../img/bill-walsh-308.jpg') no-repeat;
} */

img {
	max-width: 100%;
	height: auto;
}


#ie8 img {
	width: 100%;
}
img.example-image {
	/*width: 24.66%;*/
	width: 24.66%;
	height: auto;
}
.textbild {
	float: left;
	max-width: 50%;
	padding: 0 5% 3% 0;
}
#ie8 .textbild {
	width: 50%;
}
figcaption {
	text-align: center;
}
#hide {
	display: none;
}
#gml {
	width: 16px;
	height: 16px;
}
.material-icons {
	color: #505050;
}



/* Modal Button Navigation */
/* IMPORTANT: Please read comment at the end of this .css! */
.modalDialog {
	position: fixed;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 25px;
	color: #505050;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background: rgba(0,0,0,0.5);
	z-index: 9;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	width: 100%;
	pointer-events: none; /* if removed, page doesn't react on mouse clicks (read more at the end of css) */
}
.modalDialog:target {
	opacity: 1;
	pointer-events: auto; /* if removed, modal window can't be cloesed again (read more at the end of css) */
}
.modalDialog > div {
	width:200px;
	position: relative;
	padding: 12px 20px 12px 20px;
	border-radius: 0px;
	background: #fff;
}
/* The original configuration broken by includes - Start */
div.button {
	position: relative;
	float: right;
	margin-top: 11px;
	margin-right: 32px;
}
/* The original configuration broken by includes - End */
/* div.button {
	position: relative;
	float: left;
	margin-top: 66px;
	margin-left: 12px;
} */
div.button ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type:none;
}
div.button ul li a {
	font-size: 0.9em;
	color: #bfbfbf;
	text-decoration: none;
}
.modalDialog > div {
	margin-top: 6px;
	margin-right: 0px;
}
#myPos {
	color: #505050;
}
#close {
	color: #505050;
}



/* ***    LOGIN   *** */
.projectTable {
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
#projTable {
	background-color:white;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
.fieldset {
	border: 0 none;
}
th {
	background-color:#fff;
	text-align:left;
}
.thSmall {
	width:50px;
}
.thMedium {
	width:150px;
}
.thLarge {
	width:300px;
}
td {
	text-align:left;
}
.cssEven {
	background-color:#f6f6f6;
}
.cssOdd {
	background-color:#d7d7d7;
}
/* ****************** */



@media (max-width: 1000px) {
	
	
	/* Top Navigation unter 1000 Media mit PADDING LEFT wegen fixem LOGO ! UND die Höhe der NAV-Leiste au 80px HIGHT gesetzt
	um die Listenitems untereinander in der Nav-Leiste bleiben*/
	div.nav-top{
		padding-left:150px;
	}
	#up{
		height: 80px;
	}
	
	/* ENDE TOP Navigation PADDING*/
	
	
	
	div.container {
		width: 720px;
	}
	div.header {
		width: 100%;
	}
	div.nav {
		width: 240px;
	}
	div.far-left {
		width: 228px;
	}
	div.content {
		width: 480px;
	}
	div.content-left {
		width: 228px;
	}
	div.content-right {
		width: 228px;
	}
	div.footer {
		width: 100%;
		text-align: center;
	}
	/* div.container h1, h2, h3, h4, h5, h6 {
		text-align: center;
	} */
	div.circular img.circular-image {
		display: block;
		margin-left:auto;
		margin-right:auto;
	}
	fieldset.formFieldset input {
		width: 96%;
	}
	fieldset.formFieldset textarea {
		width: 96%;
	}
	#pos {
		max-width: 720px;
		height: 360px;
	}
	img.example-image {
		width: 24.55%;
		height: auto;
	}
}



@media (width: 768px) {
	#hide_print {
		display: none;
	}
}



@media (max-width: 760px) {
	body {
		box-sizing: border-box;
	}
	div.container {
		width: 100%;
		padding-left: 6px;
		padding-right: 6px;
		box-sizing: border-box;
	}
	div.header {
		width: 100%;
	}
	div.nav {
		width: 100%;
		padding-left: 6px;
		padding-right: 6px;
		margin-bottom: 20px;
		box-sizing: border-box;
	}
	div.far-left {
		width: 100%;
		margin: 0px;
		float: none;
		margin-bottom: 20px;
	}
	div.content {
		width: 100%;
	}
	div.content-left {
		width: 100%;
		margin: 0px;
		float: none;
		margin-bottom: 20px;
	}
	div.content-right {
		width: 100%;
		margin: 0px;
		float: none;
	}
		div.footer {
		width: 100%;
		text-align: center;
	}
	#pos {
		box-sizing: border-box;
		width: 100%;
		max-height: 240px;
	}
	img.example-image {
		width: 24.36%;
		height: auto;
	}
	.footer-text
	#footer-link-container
	.far-left p {
		text-align: center;
	}
	.footer-text
	#footer-link-container
	.far-left h4 {
		text-align: center;
	}
	.footer-text
	#footer-link-container
	.content-left p {
		text-align: center;
	}
	.footer-text
	#footer-link-container
	.content-left h4 {
		text-align: center;
	}
	.footer-text
	#footer-link-container
	.content-right p {
		text-align: center;
	}
	.footer-text
	#footer-link-container
	.content-right h4 {
		text-align: center;
	}
}



@media (max-width: 640px) {
	div.nav-top ul li a {
		font-size: 0.950em;
	}
	#hide_undertitle {
		/* display: none; */
		margin-top: 14px;
	}
}



@media (min-width: 560px) {
	div.button {
		display: none;
	}
	div.button-nav-style {
		display: none;
	}
}
@media (max-width: 559px) {
	/* div.logo {
		display: none;
	} */
	div.nav-top {
		display: none;
	}
}



/* iPhone 6 Plus breakpoint */
/* @media (min-width: 481px) {} */



@media (max-width: 480px) {
	div.nav-top {
		display: none;
	}
	div.socialLinks {
		display: block;
		float: none;
		position: center;
		margin: auto 0px auto 0px;
	}
	img.example-image {
		width: 100%;
		height: auto;
	}
}



@media (max-width: 320px) {
	/*div.nav-top {
		display: none;
	}*/
	.preisliste {
		max-width: 308px;
	}
}



/* @media (min-width: 1440px) {
	* {
		line-height: 28px;
	}
	body {
		font-size: 1.2em;
	}
	h2 {
		font-size: 1.2em;
	}
	div.logo a {
		font-size: 4.500em;
	}
	div.container {
		width: 1280px;
	}
	div.nav {
		width: 426px;
		float: left;
	}
	div.far-left {
		margin-top: 10px;
		width: 410px;
		float: left;
		margin-left: 9px;
		margin-bottom: 30px;
	}
	div.content {
		width: 854px;
		float: left;
		margin-bottom: 40px;
	}
	div.content-left {
		margin-top: 10px;
		width: 410px;
		float: left;
		margin-left: 9px;
	}
	div.content-right {
		margin-top: 10px;
		width: 410px;
		float: left;
		margin-left: 18px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 1921px) {
	div.header {
		background-size: cover;
	}
}
@media (min-width: 2049px) {
	* {
		line-height: 36px;
	}
	body {
		font-size: 1.4em;
	}
	h2 {
		font-size: 1.4em;
	}
	div.logo a {
		font-size: 6em;
	}
	div.container {
		width: 1920px;
	}
	div.nav {
		width: 640px;
		float: left;
	}
	div.far-left {
		margin-top: 20px;
		width: 616px;
		float: left;
		margin-left: 12px;
		margin-bottom: 40px;
	}
	div.content {
		width: 1280px;
		float: left;
		margin-bottom: 40px;
	}
	div.content-left {
		margin-top: 20px;
		width: 616px;
		float: left;
		margin-left: 12px;
	}
	div.content-right {
		margin-top: 20px;
		width: 616px;
		float: left;
		margin-left: 24px;
	}
} */



/* ***    LOGIN   *** */

.projectTable {
	font-size: 80%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
#projTable {
	background-color: #fff;
	font-family: inherit;
	font-size: 80%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
label {
	font-family: inherit;
	font-size: 100%;
}
table {
	border-collapse: collapse;
}
#projTableUpload {
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}
#projTableUpload tr td a {
	text-decoration: none;
	color: inherit;
}
#projTableUpload tr td a:hover {
	text-decoration: none;
	color: #989898;
}
#projTableUpload tr td {
	height: 24px;
}
table#projTableUpload tr th.th1st {
	color: #fff;
	width: 24px;

}
table#projTableUpload tr th.th2nd {
	text-align: center;
	color: #fff;
	width: 252px;
}
table#projTableUpload tr th.th3rd {
	text-align: center;
	color: #fff;
	width: 60px;
}
table#projTableUpload tr th.th4th {
	color: #fff;
	width: 24px;
}
table#projTableUpload tr td.tdRight {
	text-align: right;
}
fieldset {
	border: 0 none;
}
th {
	background-color: #505050;
	text-align: left;
	/*color: white;*/
}
.thSmall {
	width: 50px;
}
.thMedium {
	width: 150px;
}
.thLarge {
	width: 300px;
}
td {
	text-align: left;
}
.cssEven {
	background-color: #f8f8f8;
}
.cssOdd {
	background-color: #ebebeb;
}
/*.uploaderButton {
	background-color:trasparent;
	padding:0px 10px 0px 10px;
	border:0px;
	color:#152b4c;
} */

/* input[type=file],  */
input[type=submit], input[type=password] {
	font-family: inherit;
	font-size: 130%;
	color: inherit;
	height: 30px;
	width: 149px;
}
input[type=password] {
	height: 26px;
	font-size: inherit;
	padding-left: 5px;
}
input[type=file] {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	height: 30px;
}
input#ie11 {
	width: 302px;

	-webkit-column-width: 302px; /* Chrome, Safari, Opera */
	-moz-column-width: 302px; /* Firefox */
	column-width: 302px;
}
input.inputBtn {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
input.moveDown {
	padding-bottom: 2px;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
#toRight {
	margin-top: -104px;
	float: right;
	font-size: 16px;
}
/* ****************** */



/*
=====================================================================================
=====================================================================================
*/

/* This is only to make Validator happy - it insinsted on heading for the <article>
and I wanted it empty. And now, we are all happy. ;) Plus, I got "Zürich" Keyword. */
#goneForGood {
	display: none;
}
.goneForGood {
	display: none;
}

.nav-center li {
	display: inline-block;
}
.nav-center li a{
	font-family: 'Archivo Narrow', sans-serif;
	text-decoration:none;
}
.nav-center li a:hover{
	color: #1D3F93;
}

/* Klasse für Veranstaltungen */
.Veranstalt {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
	border: thin solid #CBCBCB;	
	
}
